[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.AlphaSort

Sorts the top-level child nodes in Items.

## Declaration

Source position: comctrls.pp line 3092

`public function TTreeNode.AlphaSort: Boolean;`

## Function result

True on success.

## Description

Calls the CustomSort method to perform the default sort algorithm (alphabetic).

The return value is the result from the CustomSort method, and contains True on success.

## See also

TTreeNode.CustomSort |  | CustomSort - Sorts the child nodes using SortProc.
TTreeNode.DefaultTreeViewSort |  | Default routine used to returns a numeric value with the sort order for the specified tree nodes.